## lomiri-account-polld 0.4

=== debian/changelog ===
lomiri-account-polld (0.4-2) unstable; urgency=medium

  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 13 Apr 2025 15:34:14 +0200

lomiri-account-polld (0.4-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1102201).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 06 Apr 2025 15:16:34 +0200
