=== debian/control ===
Source: lomiri-account-polld
Section: net
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 13),
               libaccounts-qt5-dev,
               libqtdbusmock1-dev,
               libqtdbustest1-dev,
               libsignon-qt5-dev,
               pkgconf,
               qtbase5-dev,
               python3,
               python3-xdg,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/development/core/lomiri-account-polld
Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-account-polld.git
Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-account-polld

Package: lomiri-account-polld
Architecture: any
Depends: accountsservice,
         ${misc:Depends},
         ${shlibs:Depends},
         python3:any,
Built-Using: ${misc:Built-Using}
Recommends: lomiri-account-polld-plugins-go,
Description: Poll daemon for notifications through the Lomiri Push Client
 This Lomiri component polls remote services for updates and communicates
 with the postal service provided by the Lomiri push client to expose
 notifications for the webapps for the aforementioned services.
